{
    "para": {
        "log_path": "./Logs/",
        "empty_speed": 17,
        "heavy_speed": 17,
        "dump_target_mass": 5000,
        "excavator_target_mass": 5000
    },

    "mysql": {
        "host": "172.16.0.103",
        "port": "3306",
        "user": "root",
        "password": "Huituo@123",
        "database": "ht_zhunneng_0913"
    },

    "postgresql": {
        "host": "172.16.0.103",
        "port": "5432",
        "user": "postgres",
        "password": "Huituo@123",
        "database": "gis_zhunneng_0913"
    },

    "redis": {
        "host": "172.16.0.103",
        "password": "Huituo@123"
    }
}
